» Ubuntu » Paketit

Error

two or more packages specified (aview quantal)